		body {
	background-color: #e9d4ab;
	background-repeat: repeat;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333333;
		}
		
		p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 200px;
	margin-right: 30px;
	color: #333333;
	text-align: justify;
	font-size: 12px;
	line-height: 150%;
}

.home-text {text-align: center;}

.sub {
	font-size:12px;
}
		
		h1 {
			font-weight:bold;
			font-size:20px;
			text-align:center;
			margin-left:200px;
			font-style:italic;
			color:#FFCC00;
		}
		
		
		h2 {
			font-weight:bold;
			font-size:16px;
			text-align:center;
			margin-left:200px;
			font-style:italic;
			color:#FFCC00;
			border-bottom: 1px dotted #ffcc00;
			margin-right:30px;
			margin-top: 30px;
		}
		
		
		h3 {
			font-weight:bold;
			font-size:16px;
			text-align:center;
			margin-left:200px;
			font-style:italic;
			color:#FFCC00;
			margin-right:30px;
		}
		
		
		#master {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
		}
		#header {
	background-image: url(images/banner2.jpg);
	background-repeat: no-repeat;
	height: 357px;
	width: 798px;
	border-right: thin solid #CFA26E;
	border-left: thin solid #CFA26E;
		}
		
		#container {
	width: 798px;
	background-color: #FFFDDE;
	background-repeat: repeat-x;
	display: inline-block;
	border-right: thin solid #CFA26E;
	border-left: thin solid #CFA26E;
	
		}
		
		#menu {
	height: 100%;
	width: 170px;
	background-image: url(images/menu-bg.png);
	background-repeat: no-repeat;
	float: left;
	margin-right: 20px;
	padding-bottom: 300px;
		}
		#services {
		height: 200px;
		width: 500px;
		position: absolute;
		left: 235px;
		}
#form {
	width: 500px;
}
#facebook {
	float: right;
	margin-top: 125px;
	margin-right: 5px;
}

		
		.home-text {
	margin-left: 200px;
	margin-right: 20px;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
		}
	.home-list {
	list-style-type: disc;
	line-height: 150%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 14px;
	}
		a:link {
	color: #663300;
	text-decoration: underline;
		}
		a:hover {
	color: #FC0;
		}
		a:visited {
	color: #663300;
		}
	#footer {
		clear:both;
	height: 30px;
	width: 800px;
	background-color: #CFA26E;
	}
	
	#bottom {
	height: 30px;
	width: 800px;
		}
#bottom p {
	text-align: center;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.sub-headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FBBF01;
}
.pic-left {
	margin-left: 20px;
}
.pic-right {
	margin-right: 20px;
}
h1.home-text {
	font-size: large;
	color: #FBBF01;
}
img.right {
	float: right;
	margin-left: 10px;
}

.tabletext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.center {
	text-align:center;
	margin-left: 200px;
}
